Application: gvSIG desktop - gvSIG bugs #2959
BeanShell file filter missing i18n
10/31/2014 02:23 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version: 2.1.0-2255-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

The BeanShell file filter i18n is missing in the Open and Save dialogs.

Associated revisions

Revision 124 - 11/14/2014 08:39 AM - Joaquin del Cerro Murciano

BeanShell file filter missing i18n,, refs #2959 (afalciano)

History

#1 - 11/14/2014 05:47 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#2 - 11/14/2014 08:39 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 11/17/2014 06:07 AM - Antonio Falciano

- Status changed from Fixed to Closed

Files

beanshell_script_filter.patch
